/* $Id: source.css 535 2005-01-24 10:06:56Z chutz $ */

body {
	color			: #000000;
	background-color	: #AA3836;
}

a:link, a:visited {
	color			: #8F0200;
}

.article a:hover {
	background-color	: #FFE1E0;
}

h1, h2, h3, h4, h5 {
	color			: #521615;
}

a.glink, a.glink:visited {
	color			: #000000;
	border-right-color	: #BC908F;
}

#pagecell1 {
	background-color	: #FEFEFE;
	border-top-color	: #EEBCBB;
	border-bottom-color	: #AA8988;
}

/*
#pageNav {
	background-color	: #C7AAAA;
}
*/

#breadCrumb {
	color		 : #AAAAAA;
}

#breadCrumb a {
	color		 : #AAAAAA;
}

#breadCrumb a:hover {
	color		 : #A90300;
}

.article img.photo {
	border-top-color    : #C09190;
	border-left-color   : #C09190;
	border-bottom-color : #503130;
	border-right-color  : #503130;
}

.article code {
	background-color : #F0D1D0;
}

/*
#sectionLinks h3, #TableOfContents h3 {
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-bottom-color : #FFCDCC;
}
*/

#sectionLinks a:link, #sectionLinks a:visited, #TableOfContents a:link, #TableOfContents a:visited {
	color			: #602120;
	background-color	: #D1BBBB;
	border-top-color	: #FFE1E0;
	border-bottom-color	: #A28F8F;
}

#sectionLinks a:hover, #TableOfContents a:hover {
	background-color	: #BDA6A6;
	border-bottom-color	: #FFE1E0;
	border-top-color	: #A28F8F;
}

.subtitle {
	color			: #A08180;
}

#siteInfo {
	color			: #A08180;
}

a.gotop {
	background-color	: #FFFFFF;
}

a.gotop:hover {
	background-color	: #FFD1D0;
}

body h3:target {
	border-color		: #000000;
}
